## org.eclipse.jetty.annotations
Interface AnnotationParser.ClassHandler

All Known Implementing Classes:
  ClassInheritanceHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.ClassHandler

Method Summary
`void` `handle(java.lang.String className, int version, int access, java.lang.String signature, java.lang.String superName, java.lang.String[] interfaces)`

Method Detail

### handle

    void handle(java.lang.String className,
                int version,
                int access,
                java.lang.String signature,
                java.lang.String superName,
                java.lang.String[] interfaces)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.